PipeWire 1.6.5

Loading...
Searching...
No Matches
dts.h File Reference
SPA » Parameters

spa/param/audio/dts.h More...

Go to the source code of this file.

## Data Structures
struct | spa_audio_info_dts
| DTS Coherent Acoustics audio info. More...

## Macros
#define | SPA_AUDIO_INFO_DTS_INIT(...)

## Enumerations
enum | spa_audio_dts_ext_type { SPA_AUDIO_DTS_EXT_UNKNOWN , SPA_AUDIO_DTS_EXT_NONE , SPA_AUDIO_DTS_EXT_HD_HRA , SPA_AUDIO_DTS_EXT_HD_MA }
| Possible high-definition DTS extensions on top of core DTS. More...

## Detailed Description

spa/param/audio/dts.h